2019-02-11

WordPress

Check Copy Contents(CCC) の脆弱性

Check Copy Contents(CCC)はブログをコピーされたときに通知を行うことのできるプラグインです。 このプラグインには最新のバージョン(v1.4.1)にCSRFの脆弱性があるため使用には注意が必要です。 想定さ...